<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zh"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>安全與有效使用指引</title></head><body id=""><div class="header">重要資料</div><h1>安全與有效使用指引</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/>下列指引旨在保護您自身的安全，並防止裝置故障。如不確定裝置是否正常運作，使用前請先將裝置交由Sony Mobile授權維修合作夥伴以進行檢查。</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>保養及使用裝置</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>請勿使用損壞的裝置，例如裝置的顯示屏破裂或嚴重凹陷的背蓋，因為這會導致受傷。請聯絡授權的Sony Mobile維修夥伴以研究損壞的裝置。</p></td></tr></table>
<ul>
<li><span class="li-content">建議您使用Sony品牌的Xperia™型號專用屏幕保護蓋或貼膜以保護您的裝置。使用第三方螢幕保護配件可能會蓋住感應器、鏡頭、聽筒或話筒，使裝置無法正常運行，並會導致保養失效。</span></li>
<li><span class="li-content">請小心放置裝置。避免將顯示屏放置於過壓環境中，例如放入口袋並坐於裝置上方，或迅速彎腰拾取某物。某些壓力下可能導致顯示屏破裂。</span></li>
<li><span class="li-content">您可將裝置用於某些潮濕或多塵環境，但注意在防護等級限制或規範限制範圍內使用。超出防護等級限制範圍包括，濕度、水深、液壓及灰塵超出範圍的環境。如需IP等級的詳細資訊，請造訪<a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>。</span></li>
<li><span class="li-content">請使用柔軟的濕布來清潔裝置。</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/>請小心保養裝置，勿將裝置曝露於極高溫或極低溫。請勿在低於<span class="keep-together">-10°C</span><span class="keep-together">(+14°F)</span>或高於<span class="keep-together">+45°C</span><span class="keep-together">(+113°F)</span>的溫度中使用裝置。 </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/>請勿讓裝置接觸火源或點燃的煙草產品。</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/>只有Sony Mobile維修合作夥伴才可以為裝置執行服務程序。請勿嘗試拆解您的裝置。 </span></li>
<li><span class="li-content">當有需要或被要求時，停止使用您的裝置或停用裝置的無線電收發功能性。</span></li>
<li><span class="li-content">請勿讓您的裝置或附件接觸磁性媒介(磁盤、信用卡等)。</span></li>
<li><span class="li-content">在使用裝置或充電時，您的裝置會發熱。若要避免因為發熱而產生的刺激或不適，請避免長時間與皮膚接觸，並確保裝置通風。使用耳機來進行長時間通話。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>視力健康提示（台灣）</h2><div>
<p>Sony Mobile關心您的健康，請注意您的眼睛健康，不要讓眼睛過於疲勞。友善提醒：過度使用裝置可能會導致視力受損。我們建議您：</p>
<ol>
<li><span class="li-content">使用裝置30分鐘後休息10分鐘。</span></li>
<li><span class="li-content">兩歲及以下幼童不宜觀看螢幕。超過兩歲的小童每天觀看螢幕的時間每天不應超過一小時。</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>緊急通話</h2><div>
<p>通話無法保證在任何情況下都正常接通。切勿單以流動裝置作為重要通訊的唯一工具。通話也許不能在所有地方、所有網絡、或當某些網絡服務及/或流動裝置功能使用時撥出。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>某些裝置不支援語音通話，包括緊急電話。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>兒童</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/>請勿讓兒童接觸產品。切勿讓兒童玩弄流動裝置及其配件。他們可能會對自己或其他人造成傷害。裝置可能有一些小部件可被拆卸，易造成吞嚥危險。 </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>充電</h2><div>
<p>使用非Sony原廠的充電裝置可能會增加安全風險。</p>
<ul>
<li><span class="li-content">請只依裝置標示將充電器連接至電源。</span></li>
<li><span class="li-content">請在溫度介於<span class="keep-together">+5°C (+41°F)</span>與<span class="keep-together">+45°C (+113°F)</span>之間的環境中為電池充電。</span></li>
<li><span class="li-content">使用USB傳輸線為裝置充電時，請確保將USB傳輸線置於適當的位置，才不會使傳輸線被踩踏、將人絆倒，或遭到損害或壓擠。</span></li>
<li><span class="li-content">當裝置完全充電後，請中斷與電源供應器的連接。連接電源供應器時，會少量耗電。</span></li>
<li><span class="li-content">握住轉換器而非USB傳輸線，將充電器從插座取下。這樣做可以減少損害傳輸線的風險。</span></li>
<li><span class="li-content">清理充電器之前將其拔下，以減少觸電的風險。</span></li>
<li><span class="li-content">請勿在戶外或潮濕的地方使用充電器。</span></li>
<li><span class="li-content">請勿在易燃物品旁為裝置充電，否則熱能可能會引發火災。</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>請勿嘗試變更或修改USB傳輸線或插頭。如果插頭與電源插座不符，請勿強行插入，否則可能會導致觸電。此時應請合格的專業電工安裝正確類型的插座。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>電池</h2><div>
<p>在適當使用下，可充電電池有較長的使用壽命。Sony提供的電池符合IEC62133、IEC61960、GB/T18287-2013(適用於2016年前發行的產品)、GB31241-2014(適用於2016年後發行的產品)和GB4943.1規定。全新或久未使用的電池可能會有電量暫時減少的情況。效能取決於溫度、訊號強度、使用模式、選擇的功能，及語音或數據傳輸。</p>
<p>非Sony原廠電池及電池組可能會提高安全風險。使用第三方電池可能會導致起火、爆炸或其他危險。</p>
<ul>
<li><span class="li-content">請只使用電池作指定用途。</span></li>
<li><span class="li-content">絕不可將電池曝露於極度高溫的環境中，例如溫度高於<span class="keep-together">+55°C (+131°F)</span>。</span></li>
<li><span class="li-content">如要維持電池的最大電量，請於室溫下使用。如果在低溫下使用電池，電池電量會減少。</span></li>
<li><span class="li-content">首次使用前，請先將電池完全充滿。</span></li>
<li><span class="li-content">請勿將電池放入口中。</span></li>
<li><span class="li-content">請勿讓電池接點接觸其他金屬物品。</span></li>
<li><span class="li-content">只有Sony Mobile維修合作夥伴可以取下或或更換內置電池。</span></li>
<li><span class="li-content">取下拆出式電池前，請關閉裝置。</span></li>
<li><span class="li-content">將電池更換為另一個Sony電池，且該電池已依IEEE-1725標準許可為可配搭裝置使用。</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/>電池的環保使用期限(EPUP)為5年。</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>記憶卡</h2><div>
<p>本裝置隨附的卸除式記憶卡，通常兼容所買的裝置，但與其他裝置或其他裝置的記憶卡裝置則不一定兼容。採購或使用記憶卡前，請先查明與其他裝置的兼容性。如裝置隨附讀卡器，請於購買或使用記憶卡前，先確認其兼容性。</p>
<p>記憶卡出廠前通常已先格式化。請使用兼容的裝置重新格式化記憶卡。如需詳細資訊，請參閱裝置的操作指示或聯絡相關的Sony客戶服務中心。</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>記憶卡使用注意事項</h3><div>
<div class="p"> <ul>
<li><span class="li-content">請勿使記憶卡曝露於潮濕的環境。</span></li>
<li><span class="li-content">請勿用手或任何金屬物品碰觸終端接線。</span></li>
<li><span class="li-content">請勿敲打或扭曲記憶卡。</span></li>
<li><span class="li-content">請勿嘗試拆開或修改記憶卡。</span></li>
<li><span class="li-content">請勿在潮濕或具腐蝕性的地方，或在極高溫的環境中(例如夏天的密閉車箱內、太陽直接照射之處或暖爐附近等等)使用或存放記憶卡。</span></li>
<li><span class="li-content">請勿讓泥土、灰塵或異物進入記憶卡卡槽中。</span></li>
<li><span class="li-content">請檢查是否正確插入記憶卡。若未完全插入，記憶卡可能會無法正確運作。</span></li>
<li><span class="li-content">建議您備份重要的資料。我們對您儲存在記憶卡中之任何內容的遺失或損壞概不負責。</span></li>
<li><span class="li-content">裝置開啟時，請勿取下記憶卡。若您在裝置開機時取下記憶卡，則記錄的資料可能會被損壞或遺失。</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM卡</h2><div>
<p>請勿將SIM卡插入不兼容的SIM卡卡槽，否則可能會永久損壞SIM卡或裝置。若需要使用轉換器才能插入您或他人的裝置，則請勿在沒有所需轉換器的情況下直接插入SIM卡。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>因使用不兼容或已改裝的 SIM 卡而導致任何損壞，Sony恕不作出擔保或承擔責任。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>天線</h2><div>
<p>使用非Sony原廠天線裝置可能損壞流動裝置、降低效能，以及令比吸收率(SAR)水平超出所制定的上限。請勿用手遮蓋天線，因為這樣會影響通話質素及電量水平，並會縮短通話及備用時間。</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>易爆氣體</h2><div>
<p>此情況雖極為罕見，但您的電子裝置可能會產生火花。在易爆氣體區域產生的火花可能會引起爆炸或火災，造成身體傷害甚至死亡。含有易爆氣體的區域通常(但不一定)會有明確的標誌。</p>
<ul>
<li><span class="li-content">當您處在含有易爆氣體的區域時，請關閉您的裝置。</span></li>
<li><span class="li-content">請勿在潛在爆炸可能的環境，如油站、油庫、化學工廠或其他易燃或易爆炸的區域，使用您的裝置。</span></li>
<li><span class="li-content">請勿在易燃物品旁為裝置充電，否則熱能可能會引發火災。</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>爆破區</h3><div>
<p>為了避免干擾爆破程序，當您處於爆破區或是貼有<span class=" bold">「雙向無線電必須關閉」</span>之警告區域時，請關閉您所有的電子裝置。施工人員經常使用遙控無線頻率裝置引爆爆炸物品。</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>配件</h2><div>
<p>配件可能會影響無線頻率曝露、無線電效能、音量、電力安全及其他領域。</p>
<div class="p">Sony不測試非原廠配件，且保養範圍不包含因為使用此類配件所造成的裝置故障。非原廠配件和零件可能會對您的健康或安全產生風險。非原廠配件可能會導致損失效能、對裝置造成損壞、火災、觸電或傷害。使用第三方配件可能會產生與報告不同的SAR等級。<ul>
<li><span class="li-content">請只使用為配搭本裝置而設計的Sony原廠配件。</span></li>
<li><span class="li-content">請只採用Sony Mobile維修合作夥伴。</span></li>
<li><span class="li-content">請勿以不舒服的方式，或是在裝置遭受壓力時，配戴/使用Bluetooth耳機。</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>個人醫療裝置</h2><div>
<p>流動裝置和具備無線電傳感器的裝置可能會影響植入式醫療設備。在和靠近個人醫療裝置的位置使用此類裝置前，請先向醫生和醫療裝置製造商查詢。</p>
<ul>
<li><span class="li-content">在心臟起搏器或其它醫療裝置或設備旁使用產品前，請先查詢獲得授權的醫護人員，並參考醫療裝置製造商所提供的指示。</span></li>
<li><span class="li-content">極為接近心律調節器或其他醫療裝置，或在醫院、或裝有心律調節器或人工耳蝸，或佩戴助聽器時，請先洽詢獲得授權的醫護人員，或參考醫療裝置製造商的使用說明。</span></li>
<li><span class="li-content">請讓您的裝置與醫療裝置相隔<span class="keep-together">15厘米(6英吋)</span>以上，以降低干擾的危險。</span></li>
<li><span class="li-content">若有干擾的疑慮，請關閉裝置。</span></li>
<li><span class="li-content">請勿將您的裝置置於胸前口袋內。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>駕駛中</h2><div>
<p>在某些情況下，除非在使用了附帶外接天線的免提組件，汽車製造商可能禁止在車內使用流動裝置。 </p>
<ul>
<li><span class="li-content">請查詢您汽車製造商的代表以確定流動裝置或Bluetooth免提裝置不會影響汽車的電子系統。</span></li>
<li><span class="li-content">駕駛時請務必全神貫注，並遵守各地對駕駛中使用無線裝置的規定。</span></li>
<li><span class="li-content">請勿將裝置或安裝無線器材放置在汽車安全氣袋以上的地方。</span></li>
<li><span class="li-content">請勿在置有流動裝置或配件的車輛艙間內，輸送或儲存爆炸物品。</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/定位功能</h2><div>
<p>某些裝置可提供GPS/定位功能。提供的定位功能為「保持原樣提供」，且「概不負責任何瑕疵」。Sony對於此類定位資訊的準確性，恕不提供任何保證或保養。</p>
<p>在裝置使用定位資訊，可能會有中斷或錯誤，需取決於網絡服務可用性。。請注意，在特定環境中(例如建築物內部或與建築物相鄰之區域)，此功能可能會減弱或被阻擋。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>不得在可能造成駕駛時分心的情況下使用GPS功能。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>飛航模式</h2><div>
<p>若裝置有藍牙及無線區域網絡 (WLAN) 功能性，可以在飛航模式中啟用，此等功能可能會在禁止無線電傳輸的飛機上或其他地方遇受禁用。在此等環境中，就算以飛航模式啟用藍牙或WLAN功能性之前，請尋求適當的授權。</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>惡意軟件</h2><div>
<p>惡意軟件是一種會損壞裝置的軟件。惡意軟件或有害的應用程式包括病毒程式、蠕蟲程式、間諜軟件及其他不受歡迎的程式。裝置本身雖已採取防範此類程式的保安措施，但Sony不保證或表示本裝置不會受惡意軟件入侵。不過，下載內容或接受應用程式時請小心謹慎，避免開啟或回應不明來源之訊息，經由信任之服務連接互聯網，並只從已知且可靠的來源下載內容到流動裝置，從而降低惡意軟件入侵的風險。</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>保護個人資料</h2><div>
<p>棄置裝置前，請先清除個人資料。如要刪除資料，請執行恢復原廠設定。删除裝置記憶體的資料，並不能確保資料無法還原。即使已恢復原廠預設，Sony既不保證資料恢復的可能性，也不會就任何資料被洩露而負上任何責任。</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>舊電器與電子設備的處理(適用於印度共和國)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/>本符號代表此產品及其元件、消耗品，零件或部分零件不得當作家居廢物處理，亦不得丟入垃圾桶。建議產品擁有者將產品交由最近的收集點，以回收電器及電子設備。您的合作有利於妥善回收，還有助於防止不當處理本裝置廢物(包括處理不當、事故性損壞、損壞和/或電子廢棄物回收不當)，對環境及人體健康所造成的潛在負面影響/危險。廢物回收有助於保護自然資源。</p>
<p>如需更多有關回收處理本產品的詳細資訊，請聯絡本地的市區辦事處、家居廢物回收服務單位或本裝置的原經銷商。在印度，您可以撥打我們的免付費電話尋求協助。</p>
<p>免付費電話：1800-103-7799</p>
<p>請前往www.sony.co.in取得更多產品回收資訊</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>降低使用具有危險物質的電器與電子設備(適用於印度共和國)</h3><div>
<p>本產品及其元件、消耗品、零件或部分零件符合印度電子廢棄物(管理)規則的危險物質限制標準。限制物質的最高允許濃度為以下所示：均質材料中0.1重量百分率的鉛、汞、六價鉻、多溴聯苯(PBB)或多溴二苯醚 (PBDE)，以及均質材料中0.01重量百分率的鎘，上述規則之附表二所規定的豁免範圍除外。</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>舊電器、電子設備與電池的處理(其他國家/地區)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/>電子裝置或其包裝上的符號，代表該電子裝置及電池不得當作家居廢物處理。此類廢棄裝置應交由適當的收集點，以回收電器及電子設備。請勿嘗試移除內部電池。只有廢物處理機關或受過專業訓練的服務人員可取下內部電池。</p>
<p>適當回收本裝置，有助於防止不當處理本裝置廢物，對環境及人體健康所造成的負面影響。廢物回收有助於保護自然資源。有關回收本裝置的詳細資料，請聯絡本地的市區辦事處、家居廢物回收服務單位、本裝置的原經銷商或Sony客戶服務中心。您也可以在<a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>取得回收資料。</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>音量警告</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>若要防止聽力受損，請勿長時間聆聽太大聲的音量。</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>包含雷射發射器和相應驅動電路的裝置</h2><div>
<p>自動對焦感應器使用雷射科技。</p>
<p>雷射輸出是按照1級雷射安全限制且在所有合理和可預見之條件，並允許單一故障的情況下設計，以符合IEC 60825-1:2014(第三版)之規定。</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>具備3D檢視功能的裝置</h2><div>
<p>在兼容3D功能的顯示屏上檢視使用具3D功能的裝置所拍攝的3D影像時，您可能會感覺到眼睛疲勞、疲倦或噁心。如要防止出現這些症狀，我們建議您定時稍作休息。但是，您必須自行判斷所需的休息時間長度和次數，因為這會因人而異。如果您感到任何不適，請停止檢視3D影像，直到情況改善為止，如有需要，應向醫生查詢。如需其他資訊，請參閱配搭本裝置使用之3D裝置或3D軟件附送的操作指示。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>兒童的視力仍在發展階段(尤其是6歲以下的兒童)。在讓子女檢視3D影像之前，應先向兒科或眼科醫生查詢，並確保他們在檢視此類影像時遵照上述注意事項。</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>美國境內的TTY終端裝置</h2><div>
<p>您可將TTY終端裝置與Sony Mobile裝置配搭使用。如需關於供特殊需要人士使用的協助工具功能與解決方案的相關資訊，請瀏覽<a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a>或致電Sony Mobile，電話號碼：1-866-766-9374。</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>物質的聲明</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/>若在裝置說明文件中所述的條件下使用裝置，則環保使用有效期(EPUP)為10年。</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP中危險物質的名稱和內容</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>零件名稱</p> </td>
<td class="p" colspan="6"> <p>危險物質</p> </td>
</tr>
<tr>
<td class="p"> <p>鉛(Pb)</p> </td>
<td class="p"> <p>汞(Hg)</p> </td>
<td class="p"> <p>鎘(Cd)</p> </td>
<td class="p"> <p>六價鉻(Cr(VI))</p> </td>
<td class="p"> <p>多溴聯苯(PBB)</p> </td>
<td class="p"> <p>多溴二苯醚(PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>裝置</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>電池</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>配件及充電器</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>此表格係根據SJ/T 11364列出的規定而制訂。</p><p>0:表示該零件所有同質材料包含的此類危險物質含量均低於GB/T 26572中的限制要求。</p> <p>X：表示該零件所用的同質材料中，至少有一種所包含的危險物質含量高於GB/T 26572中的限制要求。(目前沒有替代科技可用。)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>